/* CSS Document */

.header .header-logo {
  background-image:url(../img/drivexplore.png);

}
.bg-blue-1 {
background-color:black !important;
}
 .header .header-menu .menu li a.active {
color:black !important;
 }
.text-blue-1, a:hover {
  color: #b08d2a  !important;
}
.div-registar {
	display: none;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
  background-color: black;
  border-color: transparent;
  color: #fff;
}

.daterangepicker .ranges li.active {
  background-color: black;
  color: #fff;
}

.section-newsletter{
    background-color: #292E57 !important;
}

.header {
    background-color: black !important;
    border: none !important;
}

.footer {
    background-color: #222222 !important;
    color: white !important;
}
.text-blue-1 {
    color: white !important;
}

.header-menu {
    color: white !important;
}

#form_bus {
  display: flex;
  width: 100%;
  background: #fff;
  align-items: flex-end;
  flex-wrap: nowrap; /* impede quebra de linha */
}

/* remove Bootstrap conflito */
#form_bus .col-md-2,
#form_bus .col-xs-12,
#form_bus .floatLeft {
  float: none !important;
  width: auto !important;
}

/* SELECT 70% */
#form_bus .form-input {
  flex: 0 0 70%;
  max-width: 70%;
  padding: 5px;
  box-sizing: border-box;
}

/* BUTTON 30% */
#form_bus .button-item {
  flex: 0 0 30%;
  max-width: 30%;
  padding: 5px;
  box-sizing: border-box;
}

/* elementos internos */
#form_bus select,
#form_bus button {
  width: 100%;
  height: 48px;
  box-sizing: border-box;
}

/* opcional: evita overflow estranho */
#form_bus * {
  min-width: 0;
}

.section-newsletter {
    background-color: #BABABA !important;
}


.menu__nav li a {
  position: relative;
  display: inline-block;
  color: #ffffff; /* branco por defeito */
  text-transform: uppercase;
  letter-spacing: 2px;
  text-decoration: none;
  padding: 6px 0;
  transition: color 0.3s ease;
}

/* linha inferior */
.menu__nav li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 100%;
  height: 2px;
  background-color: #b08d2a;


  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

/* hover effect */
.menu__nav li a:hover,
.menu__nav li a.active {
  color: #b08d2a !important;
}

/* linha aparece no hover/active */
.menu__nav li a:hover::after,
.menu__nav li a.active::after {
  transform: scaleX(1);
  
}

header .col-auto {
  padding-left: 70px;
}

header .col-auto .items-center{
  padding-right: 158px;
}

.header .header-menu .menu li a.active {
  color: #b08d2a !important;
}

.div-new-register .text-blue-1{
    color: black !important;
}

.col-12 .text-blue-1{
    color: black !important;
}
